
/* Class = "NSTextFieldCell"; title = "Simon has always stored its tests, services, filters, etc locally on your Mac, but it can now optionally store them in iCloud to share them amongst multiple computers.\n\nIf synced, a test can be edited on any of your Macs, and checked on one of them; this is configurable for each test. Notifications can be done on any synced Mac, too.\n\nWhich would you prefer? You can change this later via the Sync preferences:"; ObjectID = "56"; */
"56.title" = "Simon a toujours enregistré localement sur votre Mac ses tests, ses services, ses filtres, etc. mais il peut désormais les enregistrer sur iCloud pour les partager avec d'autres ordinateurs.\n\nS'il est synchronisé, un test peut être modifié sur n'importe lequel de vos Mac, et vérifié sur l'un d'entre eux. Cette option est configurable pour chaque test. Les notifications peuvent également être générée par n'importe quel Mac synchronisé.\n\nQue préférez-vous? Vous pourrez modifier ce choix ultérieurement via les préférences de synchronisation :";

/* Class = "NSTextFieldCell"; title = "Synchronize Simon data between multiple computers using iCloud"; ObjectID = "27h-2a-pOa"; */
"27h-2a-pOa.title" = "Synchroniser les données de Simon entre plusieurs ordinateurs avec iCloud";

/* Class = "NSButtonCell"; title = "Sync via iCloud"; ObjectID = "KV5-QH-5tt"; */
"KV5-QH-5tt.title" = "Synchroniser via iCloud";

/* Class = "NSButtonCell"; title = "Don't Sync"; ObjectID = "No2-4n-8Rj"; */
"No2-4n-8Rj.title" = "Ne pas synchroniser";

/* Class = "NSTextFieldCell"; title = "Keep Simon data only on this Mac"; ObjectID = "Oki-c5-5gf"; */
"Oki-c5-5gf.title" = "Conserver les données de Simon uniquement sur ce Mac ";